logo
DATABASE RESOURCES PRICING ABOUT US

openSUSE Security Update : ruby2.5 (openSUSE-2021-607)

Description

This update for ruby2.5 fixes the following issues : - Update to 2.5.9 - CVE-2021-28965: XML round-trip vulnerability in REXML (bsc#1184644) This update was imported from the SUSE:SLE-15:Update update project.


Related